# Ignore the object files
codes/debug/*
codes/release/*

# Ignore any executable file
# codes/bin/*

# Ignore results of tests
codes/result/*

# Ignore other files
codes/Makefile.Debug
codes/Makefile.Release
codes/.qmake.stash
codes/untitled.pro.user